<?xml version='1.0' encoding='utf-8'?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/wps-office.doc">
		<comment>Microsoft Word</comment>
		<sub-class-of type="application/msword"/>
		<sub-class-of type="application/vnd.ms-word"/>
		<alisub-class-ofas type="application/x-msword"/>
		<sub-class-of type="application/vnd.openxmlformats-officedocument.wordprocessingml.document"/>
		<sub-class-of type="application/vnd.ms-word.document.macroenabled.12"/>
		<generic-icon name="wps-office-doc"/>
		<glob pattern="*.doc" weight="80"/>
		<glob pattern="*.docm" weight="80"/>
		<glob pattern="*.rtf" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.dot">
		<comment>Microsoft Word Template</comment>
		<sub-class-of type="application/msword-template"/>
		<sub-class-of type="application/vnd.ms-word.template.macroenabled.12"/>
		<sub-class-of type="application/vnd.openxmlformats-officedocument.wordprocessingml.document"/>
		<sub-class-of type="application/msword"/>
		<generic-icon name="wps-office-dot"/>
		<glob pattern="*.dot" weight="80"/>
		<glob pattern="*.dotm" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.dotx">
		<comment>Microsoft Word Template</comment>
		<sub-class-of type="application/vnd.openxmlformats-officedocument.wordprocessingml.template"/>
		<generic-icon name="wps-office-dot"/>
		<glob pattern="*.dotx" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.docx">
		<comment>Microsoft Word</comment>
		<sub-class-of type="application/vnd.openxmlformats-officedocument.wordprocessingml.document"/>
		<generic-icon name="wps-office-doc"/>
		<glob pattern="*.docx" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.wps">
		<comment>WPS Writer Document</comment>
		<comment xml:lang="zh_CN">WPS文字 文档</comment>
		<sub-class-of type="application/x-ole-storage"/>
		<generic-icon name="wps-office-wps"/>
		<glob pattern="*.wps" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.wpt">
		<comment>WPS Writer Template</comment>
		<comment xml:lang="zh_CN">WPS文字 模板</comment>
	   	<sub-class-of type="application/x-ole-storage"/>
		<generic-icon name="wps-office-wpt"/>
		<glob pattern="*.wpt" weight="80"/>
	</mime-type>
	<mime-type type="application/wps-office.wpss">
		<comment>WPS Writer Security</comment>
		<comment xml:lang="zh_CN">WPS文字 安全</comment>
		<generic-icon name="wps-office-wpss"/>
		<glob pattern="*.wpss" weight="100"/>
	</mime-type>
	<mime-type type="application/wps-office.wpso">
		<comment>WPS Writer Outgoing Document</comment>
		<comment xml:lang="zh_CN">WPS文字 外发文档</comment>
		<generic-icon name="wps-office-wpso"/>
		<glob pattern="*.wpso" weight="100"/>
	</mime-type>
</mime-info>
